uses VenomGFX,vnm_wmf,vnm_gif,vnm_pcx,vnm_jpg,vnm_png;
var v,y,x,z:virtualwindow;

begin
Init_Graph(find_mode(1024,768));
(*s.Init('test5.wmf'{'test3.wmf'}{ParamStr(1)},stOpenRead,32768);*)
Clr(vga,5535);
Load_WMF('ctverce.wmf'{'.\tst_wmf\bd18187_.wmf'}{'.\tst_wmf\bd18185_.wmf'},vga);  {an00015_,00790,00853}

{
Load_GIF('aherm.gif',v);
Putsprite(vga,v,0,400);

Load_PCX('krizak.pcx',y);
Putsprite(vga,y,400,0);

Load_JPG('jpegy.grp#bohatyr.jpg',x);
Putsprite(vga,x,0,300);

Load_PNG('hermanek.png',z);
Putsprite(vga,z,400,300);
}

Init_mouse(vga);
MouseShow;

readln;

MouseSetCursor(mousehnd);
readln;

Kill_Graph;
end.
